/* header
-------------------------------------------------------------- */

.home.btMenuHorizontal .btTopToolsRight .btBtn {  } 
.btTopToolsRight .btBtn span { background:#e9212d;  padding:14px 60px 15px 124px; font-size:21px;  -webkit-border-radius:10px; border-radius:10px; color:#fff; }
.btTopToolsRight .btBtn span:before { content:''; width:84px; height:60px; position:absolute; left:19px; top:-4px; z-index:9999; background-image:url(../images/tour-icon.png); background-repeat:no-repeat; }

.btLogoArea .logo img { height: 95px !important; }


/*banner
-------------------------------------------------------------- */

/*.home .servicesItem .header.small .btSubTitle { font-size:21px; }*/
.home .slick-slider .boldRowInner { width: 100%; height: 100%; float: left; position: static; }
.home .slick-slider:first-child .rowItem.rowInnerItem { z-index:5; }

.home .rowItem .btClear.btSeparator.topSemiSpaced.noBorder { display:none; }
/*.home .rowItem .servicesItem .header.small .btSubTitle { font-size:21px; margin-bottom:0; }*/
.home .rowItem .btHasRows.btIconImageRow .btIconImageCell { padding:0; margin:0 auto; }
.home .rowItem.btTextCenter .btHasRows.btIconImageRow { /*margin:0;*/ padding:20px 0; }
.home .boldCellInner .boldRow.btDarkSkin { margin:0 -20px; }
/*body.home .gutter .port { max-width:1660px; }*/
body.home .separator { margin:64px auto; } 
/*.home .header.extralarge .btSuperTitle { font-size:26px; margin-bottom:14px; }*/
/*.home .header .dash h1 { font-size:82px; }*/
.home .offer-column .bpgPhoto { display: inline-block; vertical-align:middle; margin-right:35px; } 
.home .offer-column .header { display: inline-block; vertical-align:middle; margin-top:47px; } 
.home .offer-column .rowItem { height:auto; }
.home .future-column .rowItemContent { position:relative; }
.home .future-column .rowItemContent .bpgPhoto  { position:absolute; width:54px; left:0; top:0; }
/*.home .future-column .header.small .btSubTitle { margin-bottom:27px; }*/
.home .future-column .rowItemContent .btnNoIcon { margin-bottom:30px; }
.header .btSubTitle br { display:none; }
.port.wSlider .boldRow:nth-child(2){ margin-top:75px;}
/*banner
-------------------------------------------------------------- */ 


.footer .footer-column .btIconImageRow .btIco.btIcoSmallSize .btIcoHolder span { font-size:20px; font-weight:600; color:#000; }
.footer .footer-column .rowItem:nth-child(1) .btIco.btIcoFilledType.btAccent1Icon .btIcoHolder:before, .footer .footer-column .rowItem:nth-child(1) .btIco.btIcoOutlineType.btAccent1Icon:hover .btIcoHolder:before { content:''; box-shadow:none !important; color:#020202 !important; background-image:url(../images/phone-icon.png); background-repeat:no-repeat; width:29px; height:30px; top:-2px; position:relative; }
.footer .footer-column .footer-column-one address { text-align:center; margin-bottom:5px; color:#000; font-style:normal; }
.footer .footer-column .footer-column-one address strong {  font-weight:500; }
.footer .footer-column .footer-column-one p:last-of-type { text-align:center; }
.footer .footer-column .footer-column-one p strong {  font-weight:400; }
.footer .footer-column-one .btIconImageRow { text-align:center; }


.btIconImageRow .btIco.btIcoFilledType.btAccent1Icon .btIcoHolder:before { -webkit-box-shadow: 0 0 0 2em #4fb4cd inset; box-shadow: 0 0 0 2em #4fb4cd inset; }
.btIconImageRow .btIco.btIcoFilledType.btAccent2Icon .btIcoHolder:before { -webkit-box-shadow: 0 0 0 2em #44c273 inset; box-shadow: 0 0 0 2em #44c273 inset; }
.btIconImageRow .btIco.btIcoFilledType.btAccent3Icon .btIcoHolder:before { -webkit-box-shadow: 0 0 0 2em #db5e37 inset; box-shadow: 0 0 0 2em #db5e37 inset; }
.btIconImageRow .btIco.btIcoFilledType.btAccent4Icon .btIcoHolder:before { -webkit-box-shadow: 0 0 0 2em #daa722 inset; box-shadow: 0 0 0 2em #daa722 inset; }

.btIconImageRow .btIco.btIcoOutlineType.btAccent1Icon:hover .btIcoHolder:before { -webkit-box-shadow: 0 0 0 1px #fff inset; box-shadow: 0 0 0 1px #fff inset; color:#4fb4cd; }
.btIconImageRow .btIco.btIcoOutlineType.btAccent2Icon:hover .btIcoHolder:before { -webkit-box-shadow: 0 0 0 1px #fff  inset; box-shadow: 0 0 0 1px #fff inset; color:#44c273;  }
.btIconImageRow .btIco.btIcoOutlineType.btAccent3Icon:hover .btIcoHolder:before { -webkit-box-shadow: 0 0 0 1px #fff inset; box-shadow: 0 0 0 1px #fff inset; color:#db5e37;  }
.btIconImageRow .btIco.btIcoOutlineType.btAccent4Icon:hover .btIcoHolder:before { -webkit-box-shadow: 0 0 0 1px #fff inset; box-shadow: 0 0 0 1px #fff inset; color:#daa722; }
.home .rowItem.btTextCenter.copyright-column { height:auto; }

.btIconImageCell .bpgPhoto .btImage { max-width:120px; min-height:72px; }
.servicesItem .btSubTitle a { color:#fff !important; padding-top:20px; }
.btTextLeft .btIcoSmallSizeIcon .sTxt { margin-left:0 !important; }
.btHasRows.btIconImageRow { position:relative; }
.btIconImageCell .bpgPhoto .btImage { max-width:90px; }
.wpcf7-form-control-wrap { display:block; margin-top:10px; }
.future-column ~ .future-column .rowItemContent { margin-top:32px; }
.future-column ~ .future-column .rowItemContent .rowItemContent { margin:0; }
.home .footer .rowItem .btClear.btSeparator.topSemiSpaced.noBorder { display:block; }

.waiting-list-form ul { margin:0 -10px; list-style:none; padding:0; }
.waiting-list-form ul li { float:left; width:50%; padding:10px; font-size:13px; }
.waiting-list-form ul li.wide-col, .waiting-list-form ul li.submit-row, .waiting-list-form ul li.child-bod { float:none; width:auto; clear:both; }
/*.waiting-list-form ul li span.wpcf7-list-item { margin:0; padding:0 20px; }*/
.waiting-list-form ul li span.wpcf7-form-control { margin:0 -20px; }
.waiting-list-form ul li .wpcf7-list-item-label { margin-left:10px; position:relative; top:-1px; }
.waiting-list-form ul li.child-bod .wpcf7-form-control-wrap { display:inline-block; width:50px; text-align:center; margin-right:8px; }
.waiting-list-form ul li.child-bod .wpcf7-form-control-wrap.bob_year { width:64px; }
.waiting-list-form ul li.child-bod .wpcf7-form-control-wrap input { border-radius:7px !important; padding:0 10px; }
.waiting-list-form ul li.wide-col { border-bottom:1px solid #ddd; padding-bottom:25px; margin-bottom:20px; }
.title-label { display:block; }
.child_last_name + span { display:block; margin-top:5px; }
.waiting-list-form ul li.child-bod { border-bottom:1px solid #ddd; margin-bottom:15px; }
.waiting-list-form ul li textarea { border-radius:10px !important; }
.topTools.btTopToolsLeft { padding-top:10px; }
.slided .btIconImageCell .bpgPhoto .btImage { max-width:none; min-height:1px; }
.slided .btIconImageCell { position:absolute; bottom:0; }
.slided .btSlidePane { position:relative; }
.slided .btHasRows.btIconImageRow, .slided .rowItemContent, .slided .rowInnerItem  { position:static; }

/*.btnFilledStyle.btnaccent1Color, .btnOutlineStyle.btnaccent1Color:hover { background-color: #daa722 !important; border: 2px solid #daa722 !important; }
.btnOutlineStyle.btnaccent1Color:hover { background: none !important; color: #daa722 !important; }*/

.slided .bottomSemiSpaced { padding-bottom: 0; }
.slided .col-lg-6 { padding-left:100px; } 
.home .rowItem .btHeaderAccent3 ~ .btClear.btSeparator.topSemiSpaced.noBorder { display: block; }
section.content-part { padding-top: 1em; }
body.home .separator.service-separator { margin-top: 15px; }
.reference-other{display:none;}

.title-label em { color:#ff0000; }
.reference-other .other-reference { margin-top:15px; }
.btTableRow > .boldRowInner > .rowItem.btMiddleVertical > .rowItemContent { width:100%; height:100%; }
.btGoogleMapsWrapper { height:100%; }
.btGoogleMapsContainer { height:100% !important; }

.form-column label { font-size:16px;color:#222729; }
div.boldRow.form-column input { height:40px; margin-bottom:15px;  } 
div.boldRow.form-column .fancy-select { margin-bottom:15px; }
div.boldRow.form-column .wpcf7-form-control-wrap select { height:40px !important; font-size:12px; display:inline-block; width:100% !important; } 
div.boldRow.form-column .bpgPhoto { margin-top:10px; text-align:left; }
div.boldRow.form-column .bpgPhoto img { width:68%; padding-left:15px; }
.fancy-select .trigger { padding:0 10px 0 10px; }
div.boldRow.form-column, div.boldRow.sub-column { margin:55px 0; }
div.boldRow.form-column .fancy-select .trigger { font-size:16px; height:40px; padding-top:4px; padding-bottom:0;  margin-bottom:13px; }
div.boldRow.form-column  .fancy-select .trigger:before { font-size:28px; margin:3px -30px 0; line-height:25px; }
div.boldRow.form-column input[type="submit"] {font-size: 16px; padding:18px 30px 15px; height: auto; margin:20px 0 0; } 
div.boldRow.form-column .wpcf7-form-control-wrap { margin-top:6px; }



.sub-column label { font-size:16px;color:#222729; margin-bottom:6px; }  
div.boldRow.sub-column input { height:40px; margin-bottom:15px;  } 
div.boldRow.sub-column .fancy-select select { height:30px !important; font-size:12px; display:inline-block; width:100% !important; } 
.fancy-select .trigger { padding:0 10px 0 10px; font-size:14px; }
div.boldRow.sub-column .fancy-select .trigger { font-size:12px; height:30px; padding-top:2px; padding-bottom:0;  margin-bottom:13px; }
div.boldRow.sub-column  .fancy-select .trigger:before { font-size:28px; margin:0px -35px 0; line-height:25px; }
div.boldRow.sub-column input[type="submit"] {font-size: 16px; padding:18px 30px 15px; height: auto; margin-top:13px; }
div.boldRow.sub-column .wpcf7-form-control-wrap { margin-top:6px; }


div.boldRow.sub-column .bpgPhoto { margin-top:70px; text-align:left; }
div.boldRow.sub-column .bpgPhoto img { margin-left:30px; max-width:72%; }
div.boldRow.sub-column  .waiting-list-form ul li { padding:0 7px; margin-bottom:10px; }
div.boldRow.sub-column  .waiting-list-form ul li.submit-row { padding:0; }
div.boldRow.sub-column  .waiting-list-form ul li .wpcf7-list-item-label { font-size:14px; color:#222729; margin-bottom:0; line-height:10px; margin-left:0; }
div.boldRow.sub-column  .waiting-list-form ul li .wpcf7-list-item-label:after, div.boldRow.sub-column  .waiting-list-form ul li .wpcf7-list-item-label:before { display:none !important; }
div.boldRow.sub-column input[type='checkbox'] { height:17px;  margin-bottom:0; font-size:12px; margin-right:10px;  }
div.boldRow.sub-column .waiting-list-form ul li span.wpcf7-list-item {  padding-left:0; /*width:115px;*/ vertical-align:top; margin-bottom:15px; }
div.boldRow.sub-column  .waiting-list-form ul li .wpcf7-list-item-label:after { content: ''; clear: both; display: table; }
div.boldRow.sub-column  .waiting-list-form ul li .wpcf7-form-control-wrap.comment { margin-bottom:0; }
div.boldRow.sub-column  .waiting-list-form ul li.wide-col textarea { margin-bottom:15px; width:490px; }
div.boldRow.sub-column  .waiting-list-form ul li textarea { height:51px; }
div.boldRow.sub-column .wpcf7-form-control-wrap:after { content: ''; clear: both; display: table; }
div.boldRow.sub-column  .wpcf7-form-control-wrap .reference { margin-left:0; margin-right:0; }
div.boldRow.sub-column .waiting-list-form ul li span.wpcf7-form-control { margin-left:0; margin-right:0; }
div.boldRow.sub-column  .waiting-list-form ul li.submit-row { margin-bottom:0; }

div.boldRow.sub-column .waiting-list-form ul li .wpcf7-form-control-wrap span.wpcf7-list-item { width:16.6666%; padding-right:20px; margin:0 0 8px 0; }
div.boldRow.sub-column .waiting-list-form ul li .wpcf7-form-control-wrap span.wpcf7-list-item label span { display:block; line-height:2; } 
div.boldRow.sub-column .waiting-list-form ul li .wpcf7-form-control-wrap.reference span.wpcf7-list-item:nth-child(3) label span, div.boldRow.sub-column .waiting-list-form ul li .wpcf7-form-control-wrap.reference span.wpcf7-list-item:nth-child(4) label span, div.boldRow.sub-column .waiting-list-form ul li .wpcf7-form-control-wrap.reference span.wpcf7-list-item:nth-child(5) label span, div.boldRow.sub-column .waiting-list-form ul li .wpcf7-form-control-wrap.preferred_start_date span.wpcf7-list-item:nth-child(2) label span { display:inline;  }
.below-hero-quick-links.btTextCenter .btIconImageRow { border-radius: 10px; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3); }
.field-hidden{display:none;}
.learn-objective ul { padding-left:20px; padding-top:20px; }